h1, h2
{
	text-align : center;
	font-weight : bold;
	/*color : rgb(0,170,0);*/
	color : rgb(0,0,0);
}

header
{
	padding-bottom : 0px;
	background-color : rgb(220,220,220);
}

/*when navbar became fix*/
/*.header_moved*/
/*{*/
/*	padding-bottom : 120px;*/
/*	background-color : transparent;*/
/*}*/

#topnav
{
	z-index : 100;
}

#topnav.affix
{
	position : fixed;
	top : 0px;
	width : 100%;
}

.content-zone
{
	/*margin : 20px;
	padding : 15px;*/
	margin : 10px;
	padding : 10px;
	border-radius : 5px;
	background-color : white;
	box-shadow : 0px 2px 2px 1px grey;
}

.title-zone
{
	text-align : center;
	vertical-align : middle;
}

p
{
	text-indent : 2em;
	text-align : justify;
}

p.noindent
{
	text-indent : 0em !important;
}

.logos_supportedby
{
	margin-top : 10px;
	margin-bottom : 10px;
	height : 50px; /*overwritten for tablets and bigger, cf media queries*/
}

.anchor
{
	display: block;
	position: relative;
	top: -28px;
	visibility: hidden;
}

.anchor.affix
{
	top: -35px;
}

body
{
	margin-top : 40px;
	/*background-color : rgb(255,252,247);*/
	background-color : white;
}

br.clearall
{
	clear : both;
}

.centered
{
	text-align : center;
	vertical-align : middle;
}

table tr th.centered
{
	text-align : center;
	vertical-align : middle;
}

table td
{
	text-align : justify;
}

.sub-content
{
	/*box-shadow : 0px 1px 2px 1px rgb(150,215,150);*/
	box-shadow : 0px 1px 2px 1px grey;
}

/*Be careful : if you use this class, you must set
a max-width in the html*/
img.image-responsive
{
	width:100%;
	height:auto;
	float:left;
}

/*source code style*/
.comment
{
	color : #444;
	font-style : italic;
	font-weight : normal;
}

.preproc
{
	color : #00f;
	font-weight : bold;
	padding : 0px 0px 0px 0px;
	margin : 0px;
}

.string
{
	color : #008000;
}

.operator
{
	color : #44f;
	font-weight : bold;
}

.type
{
	font-weight : bold;
	color : #000;
}

.numeric
{
	color : #f00;
}

.identifier
{
	color : #2040a0;
}

/*
#searchbar
{
	background-image : url(ressources/loupe.svg);
	background-repeat: no-repeat;
	text-indent : 10px;	
}
*/

/*links*/
a:link
{
	color : rgb(0,0,220);
}
a:visited
{
	color : rgb(0,130,0);
}
a:hover
{
	text-decoration : underline;
}
a:active
{
	font-style : italic;
}

::selection
{
	background-color : rgb(210,240,210);
}

::-moz-selection
{
	background-color : rgb(210,240,210);
}

/*MEDIA QUERIES*/

/*for tablets and bigger*/
@media (min-width: 768px)
{
	/*navbar properties: */
	.navbar
	{
		opacity : 0.8;
		transition : opacity .15s ease-in-out;
	}
	
	.navbar:hover
	{
		opacity : 1.0;
	}
	
	/*logos_supportedby properties: */
	.logos_supportedby
	{
		height : 60px !important;
	}
	
	.content-zone
	{
		border-radius : 5px !important;
	}
	
	body
	{
		margin-top : 0px;
		/*background : url("ressources/background.svg") rgb(255,252,247) right bottom no-repeat fixed;*/
		background-color : white;
	}
	
	.footer
	{
		margin-top : 80px;
		margin-bottom : 30px;
	}
}

